Subject: Re: [PATCH v4 00/14] cpuidle: psci: Support hierarchical CPU arrangement

From: Sudeep Holla <[email-masked]>
Date: Wed, 18 Dec 2019 10:25:53 +0000

On Wed, Dec 18, 2019 at 08:36:38AM +0100, Ulf Hansson wrote:
> Sudeep, Lorenzo,
>
> On Wed, 11 Dec 2019 at 16:43, Ulf Hansson <[email-masked]> wrote:
> >
> > Changes in v4:
> >         - Mover the check for OSI support from psci_dt_attach_cpu() to the
> >         caller's side of it.
> >         - Add comment in the code about using the deepest idle state as the
> >         triggering point for the domain state selection.
> >         - Folded in a patch to enable support for CPU hotplug.
>
> I believe I should have addressed all your provided inputs for this
> version, unless you find something new, of course.
>

I have marked this for a review before this Christmas, Lorenzo is off for
a while but he has mentioned to me few things to look for. I will do so
before Christmas for sure. Sorry for the delay.

--
Regards,
Sudeep

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel